 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/JointQuizDarts.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 457px;
  height: 192px;
  filter: none;
  margin: 36px auto 0;
}

.u-section-1 .u-image-2 {
  width: 467px;
  height: 462px;
  margin: 57px auto 0;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 352px;
  min-height: 61px;
  height: auto;
  margin: -420px auto 0 -36px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  width: 279px;
  min-height: 61px;
  height: auto;
  margin: -61px 37px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  --radius: 30px;
  width: 374px;
  min-height: 60px;
  height: auto;
  margin: 123px auto 0 -50px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 6px;
}

.u-section-1 .u-group-elements-1 {
  width: 412px;
  min-height: 351px;
  height: auto;
  margin: -220px auto 0 0;
}

.u-section-1 .u-group-elements-2 {
  min-height: 351px;
  height: auto;
  width: 412px;
  margin: 508px auto -508px -47px;
}

.u-section-1 .u-shape-1 {
  box-shadow: 0px 0px 8px 16px rgba(128,128,128,1);
  --radius: 15px;
}

.u-section-1 .u-group-elements-3 {
  height: auto;
  min-height: 332px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  width: 301px;
  height: 140px;
  --radius: 8px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-group-4 {
  --radius: 15px;
  box-shadow: 0px 0px 8px 16px rgba(128,128,128,1);
  height: auto;
  width: 527px;
  min-height: 318px;
  margin: 190px -32px -201px auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 196px;
  height: 196px;
  margin: -150px 51px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 169px;
  height: 169px;
  transform-origin: center center;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(-50%) translateY(-50%) rotate(10deg);
}

.u-section-1 .u-group-elements-4 {
  width: 509px;
  min-height: 294px;
  height: auto;
  margin: -35px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 102px 0 0;
}

.u-section-1 .u-image-5 {
  width: 183px;
  height: 94px;
  margin: -294px auto 0;
}

.u-section-1 .u-group-5 {
  width: 159px;
  min-height: 152px;
  height: auto;
  margin: -366px -68px 0 auto;
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 74px;
  height: 74px;
  margin: 34px 38px 0 auto;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(80deg);
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 82px;
  height: 82px;
  margin: -58px 20px 0 auto;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(110deg);
}

.u-section-1 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 87px;
  height: 87px;
  margin: -112px auto 0 20px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(60deg);
}

.u-section-1 .u-group-6 {
  width: 162px;
  min-height: 158px;
  height: auto;
  margin: -157px auto 0 -69px;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 43px 52px 0 45px;
}

.u-section-1 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 87px;
  height: 87px;
  margin: -87px 20px 0 auto;
}

.u-section-1 .u-icon-5 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(30deg);
}

.u-section-1 .u-rotation-parent-6 {
  animation-timing-function: ease;
  width: 87px;
  height: 87px;
  margin: -57px auto 0 20px;
}

.u-section-1 .u-icon-6 {
  width: 64px;
  height: 64px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(330deg);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1504px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 91px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -538px;
    margin-left: -34px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -62px;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    margin-top: 478px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -490px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 520px;
    margin-bottom: -520px;
    margin-left: -24px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 702px;
    margin-right: 40px;
    margin-bottom: -220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 842px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -854px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-group-4 {
    margin-top: 105px;
    margin-right: 13px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-5 {
    margin-top: -273px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 143px;
    margin-top: 36px;
  }

  .u-section-1 .u-image-2 {
    height: 336px;
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 278px;
    margin-top: -410px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 360px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    width: 302px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-top: -438px;
  }

  .u-section-1 .u-group-elements-2 {
    margin: 464px -36px -464px;
  }

  .u-section-1 .u-group-4 {
    min-height: 403px;
    margin-top: 559px;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -86px;
    margin-right: 17px;
  }

  .u-section-1 .u-group-elements-4 {
    min-height: 358px;
    margin-top: -95px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -358px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -429px;
    margin-right: -65px;
  }

  .u-section-1 .u-group-6 {
    margin-left: -66px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}